{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>{{ page_title }} | Hyper</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="A fully featured admin theme which can be used to build CRM, CMS, etc." name="description" />
    <meta content="Coderthemes" name="author" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}">

    <!-- App css -->
    <link href="{% static 'css/icons.min.css' %}" rel="stylesheet" type="text/css" />
    <link href="{% static 'css/app.min.css' %}" rel="stylesheet" type="text/css" id="app-style"/>

</head>
<body class="authentication-bg pb-0" data-layout-config='{"darkMode":false}'>
    <!-- Begin page -->
    <div class="auth-fluid">
        <!--Auth fluid left content -->
        <div class="auth-fluid-form-box">
            <div class="align-items-center d-flex h-100">
                <div class="card-body">

                    <!-- Logo -->
                    <div class="auth-brand text-center text-lg-start">
                        <a href="" class="logo-dark">
                            <span><img src="{% static 'images/logo-dark.png' %}" alt="" height="18"></span>
                        </a>
                        <a href="" class="logo-light">
                            <span><img src="{% static 'images/logo.png' %}" alt="" height="18"></span>
                        </a>
                    </div>

                	{% block content %}

                	{% endblock %}

                    <!-- Footer section -->
                    {% if footer_register %}
                        {% include footer_register %}
                    {% else %}
                        {% include footer_login %}
                    {% endif %}

                </div> <!-- end .card-body -->
            </div> <!-- end .align-items-center.d-flex.h-100-->
        </div>
        <!-- end auth-fluid-form-box-->

        {% include 'registr_login/registration_right_content.html' %}

    </div>
    <!-- end auth-fluid-->

    <!-- bundle -->
    <script src="{% static 'js/vendor.min.js' %}"></script>
    <script src="{% static 'js/app.min.js' %}"></script>

</body>
</html>
